title=Privacy Policy | Ad Blocker Developer Summit 2019
description=Privacy Policy for the Ad Blocker Developer Summit 2019, taking place in Amsterdam.
template=default

<article class="container">
    <div class="row">
        <div class="column-4">
            <h1>
                Privacy Policy
            </h1>
            <ul>
                <li><a href="#short-version" data-target="short-version" class="anchor">Privacy notice (short version)</a></li>
                <li><a href="#long-version" data-target="long-version" class="anchor">Privacy Policy (long version)</a></li>
            </ul>

            <h2 id="short-version">
                Privacy notice (short version)
            </h2>
            <p>
                Your protection and data confidentiality is of utmost importance to us ("<strong>eyeo</strong>", "<strong>we</strong>", "<strong>our</strong>"). The following privacy notice shall provide you with a general overview about the collection, processing and use (hereinafter together referred to as "<strong>processing</strong>") of your personal data on our website www.adblockerdevsummit.com (hereinafter referred to as “<strong>website</strong>”). For more information regarding our processing activities, please view our complete <a href="#long-version" data-target="long-version" class="anchor">Privacy Policy</a>.
            </p>
            <h3>
                What kind of personal data do we process?
            </h3>
            <p>
                While using our website, by default
            </p>
            <ul>
                <li>IP address (stored separately)</li>
                <li>Date and time of access</li>
                <li>The URL accessed</li>
                <li>Browser name / version</li>
                <li>URL of previously visited webpage</li>
                <li>Amount of data sent</li>
                <li>Geolocations</li>
                <li>Aggregated analytics data</li>
            </ul>
            <p>
                When registering for the Ad Blocker Developer Summit and / or attending our call for papers
            </p>
            <ul>
                <li>Mandatory:</li>
                <ul>
                    <li>Name</li>
                    <li>Email address</li>
                    <li>Organization</li>
                    <li>Title of the talk</li>
                    <li>Description of you proposed talk</li>
                </ul>
                <li>Voluntary:</li>
                <ul>
                    <li>Role / title</li>
                    <li>Twitter profile link</li>
                    <li>Dietary restrictions</li>
                </ul>
            </ul>
            <h3>
                How do we collect data?
            </h3>
            <p>
                List of techniques and tools we use for data collection.
            </p>
            <ul>
                <li>Log files</li>
                <li>Google Forms</li>
            </ul>
            <h3>
                How and why do we process your data?
            </h3>
            <ul>
                <li>For technical purposes, such as, but not limited to, preventing security attacks, to improve our website and to ensure website security.</li>
                <li>If you register for the Ad Blocker Developer Summit and / or attend our call for papers, to register you and provide you with further information and / or to review your proposed talk. In addition, we use registration data to inform you about future Ad Blocker Developer Summits.</li>
                <li>To analyze aggregated website logs.</li>
            </ul>
            <h3>
                What is the legal basis of data processing?
            </h3>
            <p>
                We process your personal data in compliance with the European General Data Protection Regulation (Regulation (EU) 2016/679) (&ldquo;<strong>GDPR</strong>&rdquo;), the applicable EU laws and German national data protection laws.
            </p>
            <h3>
                How long do we keep data?
            </h3>
            <ul>
                <li>Website logs are stored for 30 days. <strong>Note:</strong> &ldquo;Aggregated usage statistics&rdquo; and data without any connection to single users may be retained beyond these periods. </li>
                <li>Ad Blocker Developer Summit:</li>
                <ul>
                    <li>Registration data will be kept until the next Ad Blocker Developer Summit.</li>
                    <li>Call for papers data are deleted at latest six (6) months after the event.</li>
                </ul>
            </ul>
            <h3>
                Our values
            </h3>
            <p>
                We collect as little data as possible. As far as anonymous or pseudonymous use is possible we anonymize or pseudonymize your data.
            </p>
            <h3>
                What rights do you have?
            </h3>
            <p>
                In compliance with the GDPR, and the applicable EU laws and German national data protection laws and to the extent legally permitted, you have the right to:
            </p>
            <ul>
                <li>Receive information about the personal data processed by us and how we process your data as well as to gain access to such data.</li>
                <li>Rectify inaccurate personal data and restrict details.</li>
                <li>Receive all your personal data in a structured, commonly used and machine-readable format, as well as having such data transmitted to another controller.</li>
                <li>Request erasure of your data, unless such data needs to be retained for legal purposes.</li>
                <li>Object to the processing of your data.</li>
                <li>Withdraw your consent at any time, when you have provided us with your consent to the processing of your personal data.</li>
                <li>Lodge a complaint with the respective supervisory authority.</li>
            </ul>
            <h3>
                Questions?
            </h3>
            <p>
                Contact our Data Protection Officer, Dr. Judith Nink, via email or phone.
            </p>
            <h2 id="long-version">
                Privacy policy (long version)
            </h2>
            <h3>
                General information about your privacy
            </h3>
            <p>
                The following information applies to the collection, processing and use of personal data in connection with our services, as but not limited to, the Adblock Plus extension, Adblock Browser and on our websites.
            </p>
            <ul>
                <li><a href="#general-notes" data-target="general-notes" class="anchor">General notes</a></li>
                <li><a href="#data-collection-and-processing" data-target="data-collection-and-processing" class="anchor">Who is responsible for data collection and processing?</a></li>
                <li><a href="#whats-personal-data" data-target="whats-personal-data" class="anchor">What is personal data?</a></li>
                <li><a href="#purpose-of-data-processing" data-target="purpose-of-data-processing" class="anchor">What is the purpose of data processing and what is the legal basis?</a></li>
                <li><a href="#data-disclosure" data-target="data-disclosure" class="anchor">Do we disclose any personal data?</a></li>
                <li><a href="#rights-you-have" data-target="rights-you-have" class="anchor">What rights do you have?</a></li>
                <li><a href="#policy-changes" data-target="policy-changes" class="anchor">Changes to this Privacy Policy</a></li>
                <li><a href="#what-kind" data-target="what-kind" class="anchor">What kind of data do we collect and process, and how?</a></li>
            </ul>
            <h3 id="general-notes">
                General notes
            </h3>
            <p>
                Your protection and data confidentiality is of utmost importance to us ("<strong>eyeo"</strong>, "<strong>we</strong>", "<strong>our</strong>"). We take the protection of your personal data very seriously and collect as little data as possible. Nevertheless, collecting data helps our products and websites function correctly, and allows us to communicate with you. Our general privacy policy is to avoid collecting more data than necessary. Collected data is anonymized, if possible, and deleted when no longer needed. This privacy policy shall inform you about the collection, processing and use of your personal data. We gather and use personal data firmly within the provisions of the European General Data Protection Regulation (Regulation (EU) 2016/679) (&ldquo;<strong>GDPR</strong>&rdquo;), the applicable EU Laws and German national data protection laws. In the following text we will inform you about the specific data, the scope and the purpose of the collection and use of personal data by eyeo when using our products and visiting our websites.
            </p>
            <h3 id="data-collection-and-processing">
                Who is responsible for data collection and processing (contacts)?
            </h3>
            <p>
                The legal person responsible for the collection, processing and / or use of personal data in connection with the website ("Controller") is:
            </p>
            <h4>
                Controller
            </h4>
            <p>
                eyeo GmbH<br/>
                Lichtstr. 25<br/>
                50825 Cologne<br/>
                Germany
            </p>
            <h4>
                Data Protection Officer
            </h4>
            <p>
                If you have any questions regarding your personal data, please do not hesitate to contact our Data Protection Officer:
            </p>
            <p>
                Dr. Judith Nink<br/>
                Phone<br/>
                +49 (0) 221 / 6430630<br/>
                Email<br/>
                privacy@eyeo.com<br/>
                Fax<br/>
                +49 (0) 221 / 64306399
            </p>
            <h3 id="whats-personal-data">
                What is personal data?
            </h3>
            <p>
                The purpose of data protection is to protect personal data. Personal data means any information relating to an identified or identifiable natural person ("<strong>data subject</strong>"). An identifiable natural person is one who can be identified, directly or indirectly, in particular, by reference to an identifier such as a name, an identification number, location data, an online identifier or to one or more factors specific to the physical, physiological, genetic, mental, economic, cultural or social identity of that natural person. This information includes, for example, details such as name, postal address, email address or telephone number, but also nicknames, certificates and information about your interests.
            </p>
            <h3 id="purpose-of-data-processing">
                What is the purpose of data processing and what is the legal basis?
            </h3>
            <h4>
                Purpose of data collection and processing
            </h4>
            <p>
                In compliance with Art. 5 (b) GDPR, we collect and process your personal data for specified, explicit and legitimate purposes and do not further process your data in a manner that is incompatible with those purposes.
            </p>
            <p>
                We collect and process your personal data solely for the following purposes:
            </p>
            <ul>
                <li>We collect and process website logs for technical purposes. We mainly collect and process such data to prevent security attacks and are thus able to provide our services to you in a secure and data-efficient manner. </li>
                <li>We collect and process your personal data relating to Acceptable Ads Committee applications for the purpose of evaluating and selecting applicants for the Acceptable Ads Committee. </li>
            </ul>
            <h4>
                Legal basis of data collection and processing
            </h4>
            <p>
                We collect and process your personal data in compliance with the GDPR and the applicable EU laws and German national data protection laws.
            </p>
            <h5>
                Collection and processing is based on your consent - Art. 6 (1) a GDPR, Art. 4 (11) GDPR
            </h5>
            <p>
                We will always ask for your consent to collect and process your personal data for the aforementioned specific purposes, unless the collection and processing of your personal data is permitted by statutory laws. Where you have provided us with your consent to the collection and processing of your personal data for the aforementioned specific purposes, you have the right to withdraw your consent at any time.
            </p>
            <h5>
                Collection and processing is necessary for taking steps prior to enter into a contract - Art. 6 (1) b GDPR
            </h5>
            <p>
                The collection and processing of your personal data may be necessary for the performance of a contract to which you may be a party. Prior to entering into such a contract, the collection and processing of your personal data may also be necessary in order to take steps at your request. This applies for the evaluation and selection of applicants for the Acceptable Ads Committee.
            </p>
            <h5>
                Collection and processing is necessary for compliance with a legal obligation to which the controller is subject &ndash; Art. 6 (1) c GDPR
            </h5>
            <p>
                Collection and processing of your personal data may be necessary for compliance with a legal obligation to which we are subject under EU laws or the laws of an EU Member State.
            </p>
            <h5>
                Collection and processing is necessary for the purposes of our legitimate interests - Art. 6 (1) f GDPR
            </h5>
            <p>
                The collection and processing of your personal data may be necessary for the purposes of our legitimate interests. We collect and process website logs for technical reasons, such as, but not limited to, preventing denial of service attacks. Denial of service is typically accomplished by flooding the targeted machine or resource with superfluous requests in an attempt to overload systems and prevent some or all legitimate requests from being fulfilled. Preventing such overloads of our systems and any security issues by denial of service attacks is in your and our vital interest and therefore we use the website logs. We use information collected and processed via subscription downloads, extension update checks, emergency notifications and feedback data sent by you, for technical reasons, such as, but not limited to, ensuring the security of the extension version used by you. Furthermore, we collect and process such data to ensure that our website is constantly improved and adjusted according to the changing requirements for efficient usability and technical environment. Ensuring the usability of our website is in your and our vital interest and therefore we use such data.
            </p>
            <h3 id="data-disclosure">
                Do we disclose any personal data?
            </h3>
            <p>
                We may only transfer your personal data to third parties without informing you separately beforehand in the following exceptional cases as explained below:
            </p>
            <ul>
                <li>If required for legal proceedings/investigations, personal data will be transferred to the criminal investigation authorities and, if appropriate, to injured third parties. We will only do this if there are concrete indications of illegal and/or abusive behavior. We are also legally obliged to give certain public authorities information. These are criminal investigation authorities, public authorities which prosecute administrative offenses entailing fines and the German finance authorities.</li>
                <li>As part of the further development of our business it may happen that the structure of eyeo GmbH changes. The legal structure may be adapted, subsidiaries, business units or components may be created, bought or sold. In such transactions, customer information may be shared with the transmitted part of the company. In the event of a transfer of personal information, softgarden will ensure that it is done in accordance with this Privacy Policy and the German data protection laws.</li>
            </ul>
            <p>
                We will not transfer your personal data to third parties as a matter of course without letting you know in advance. We will ask for your prior permission unless the transfer of such data is permitted by GDPR or any other applicable EU laws and German national data protection laws.
            </p>
            <h4>
                International data transfers
            </h4>
            <p>
                For the following services, we use non-EU/EEA service providers. We have carefully selected these external service providers and review them regularly to ensure that your privacy is preserved. The service providers provide sufficient guarantees to ensure an adequate level of data protection and may only use personal data for the purposes stipulated by us and in accordance with our instructions. We also contractually require the service providers to treat your personal data solely in accordance with this Privacy Policy and the European data protection laws:
            </p>
            <p>
                We use external service provider tools for email (GSuite); and for registering and participating in our call for papers for the Ad Blocker Developer Summit (Google Forms). These services are provided by Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA. In order to ensure an adequate level of data protection, we have entered into a data processing agreement including the EU Standard Contractual Clauses (processors) &ndash; Commission Decision C(2010)593. You can access a copy of this agreement <a href="https://support.google.com/a/answer/2888485?hl=en">here</a>.
            </p>
            <h3 id="rights-you-have">
                What rights do you have?
            </h3>
            <p>
                In compliance with the GDPR and the applicable EU laws and German national data protection laws and to the extent legally permitted, you have the following rights to protect your personal data collected and processed by us:
            </p>
            <h4>
                Information, access, rectification and restriction rights
            </h4>
            <p>
                Naturally you have the right to receive, upon request, information about the personal data stored by us about you and information about how we collect, process and store your personal data. Where that is the case, you have the right to gain access to such personal data stored by us. You have the right to request from us the rectification of your inaccurate personal data. Taking into account the purposes of collecting and processing your data, you have the right to have incomplete personal data completed. You have the right to request restriction of processing.
            </p>
            <h4>
                Right to data portability
            </h4>
            <p>
                You also have the right (1) to receive all personal data concerning you and which you have provided to us, in a structured, commonly used and machine-readable format and (2) to transmit that data to another controller.
            </p>
            <h4>
                Right to erasure of your data
            </h4>
            <p>
                You have the right to demand from us the erasure of your personal data, where &ndash; inter alia &ndash; one of the following grounds applies:
            </p>
            <ul>
                <li>If we no longer need your personal data for the aforementioned purposes. </li>
                <li>If you <a href="#withdraw-consent" data-target="withdraw-consent" class="anchor">withdraw your consent</a> on which the collection and processing is based and where there are no other legal grounds for the collection and processing. </li>
                <li>If you <a href="#object-data-processing" data-target="object-data-processing" class="anchor">object to the collection and processing</a> and there are no overriding legitimate grounds for the collection and processing. </li>
            </ul>
            <p>
                Please note, if data needs to be retained for legal purposes pursuant to Art. 17 (3) GDPR, we will restrict the use of the respective data.
            </p>
            <h4>
                Right to lodge a complaint with a supervisory authority
            </h4>
            <p>
                You have the right to lodge a complaint with a supervisory authority, in particular in the Member State of your habitual residence, place of work or place of the alleged infringement if you consider that the collection and processing of personal data relating to you infringes the GDPR.
            </p>
            <h4 id="object-data-processing">
                Right to object to the processing of your data
            </h4>
            <p>
                You have the right to object at any time to the collection processing of your personal data on grounds relating to your particular situation, when collection and processing is based on our legitimate interest (Art. 6 (1) f GDPR). This is particularly the case if you don&rsquo;t want us to keep your registration data until the next Ad Blocker Developer Summit.
            </p>
            <h4 id="withdraw-consent">
                Right to withdraw your consent at any time
            </h4>
            <p>
                You have the right to withdraw your consent at any time, when you have provided us with your consent to the collection and processing of your personal data for one or more specific purposes.
            </p>
            <h4>
                How to exercise your rights
            </h4>
            <p>
                To exercise your rights, please contact us <a data-mask='{"href": "bWFpbHRvOnByaXZhY3lAZXllby5jb20=", "textContent": "cHJpdmFjeUBleWVvLmNvbQ=="}'>via email</a> or mail to:</p>
            <p>
                eyeo GmbH<br/>
                Lichtstr. 25<br/>
                50825 Cologne<br/>
                Germany
            </p>
            <h3 id="policy-changes">
                Changes to this Privacy Policy
            </h3>
            <p>
                This Privacy Policy may be changed from time to time. The respective current version is available at <a href="https://www.adblockerdevsummit.com/privacy">www.adblockerdevsummit.com/privacy</a>.
            </p>
            <h3 id="what-kind">
                What kind of data do we collect and process, and how?
            </h3>
            <h4>
                Website logs (by default)
            </h4>
            <p>
                While using the website, website logs are automatically recorded. Thereby, we collect the following data for technical and security reasons, and to provide you with our services:
            </p>
            <ul>
                <li>IP address (stored separately)</li>
                <li>Date and time of access</li>
                <li>Browser name / version<sup><a id="footnote-1" href="#footnote-link-1" data-target="footnote-link-1" class="anchor">1</a></sup></li>
                <li>URL of previously visited webpage<sup><a id="footnote-2" href="#footnote-link-2" data-target="footnote-link-2" class="anchor">2</a></sup></li>
                <li>Amount of data sent</li>
            </ul>
            <p>
                This data is stored purely for technical reasons and cannot be linked to any individual person. We do not combine the website log data with any other information about you.
            </p>
            <h5>
                Data retention
            </h5>
            <p>
                Such website logs are retained for a period of 30 days, after which only the aggregated usage statistics that cannot be connected to a single user remain. Everything else is deleted.
            </p>
            <h4>
                Information you give us on a voluntary basis
            </h4>
            <p>
                You can use the website without providing us with any additional personal data. However, if you want to register for the Ad Blocker Developer Summit and / or participate in our call for papers, we need some further information in order to register you, respond to you and / or review your proposed talk.
            </p>
            <h4>
                Registration Ad Blocker Developer Summit
            </h4>
            <p>
                If you want to register for the Ad Blocker Developer Summit, unless we don&rsquo;t have this information yet, you must provide us with your name, title, company or organization's name, and your email address. This information is necessary to register you for the event and reach out to you in order to provide you with further information in connection with the event. Additionally, to serve you with the right food, we also need information on your dietary restrictions, if available. On a voluntary basis you can provide us with your role / title and a link to your Twitter profile.
            </p>
            <h4>
                Participation call for papers
            </h4>
            <p>
                If you want to participate in our call for papers for the Ad Blocker Developer Summit, you must provide us with your name, company, your email address, title, and description of the proposed talk. This information is necessary to evaluate your proposed talk and to choose speakers. On a voluntary basis you can provide us with your role / title and a link to your Twitter profile.
            </p>
            <h5>
                Data retention
            </h5>
            <p>
                We keep:
            </p>
            <ul>
                <li>Registration data until the next Ad Blocker Developer Summit to inform you about the next event. If you don&rsquo;t want us to keep your data and / or inform you about the next Ad Blocker Developer Summit, you can <a href="#object-data-processing" data-target="object-data-processing" class="anchor">object</a> to storing the data by sending us an email to privacy@eyeo.com.</li>
                <li>Call for paper data for a maximum period of six (6) months after the event.</li>
            </ul>
            <br/>
            <p>
                <strong>November 2019</strong>
            </p>
        </div>
        <div class="column-4 top-60 footnotes">
            <span></span>
            <p id="footnote-link-1">
                1. For more information, please refer to <a href="https://tools.ietf.org/html/rfc7231#section-5.5.3">https://tools.ietf.org/html/rfc7231#section-5.5.3</a> <a class="footnote-backlink anchor" href="#footnote-1" data-target="footnote-1">↩</a>
            </p>
            <p id="footnote-link-2">
                2. For more information, please refer to <a href="https://tools.ietf.org/html/rfc7231#section-5.5.2">https://tools.ietf.org/html/rfc7231#section-5.5.2</a> <a class="footnote-backlink anchor" href="#footnote-2" data-target="footnote-2">↩</a>
            </p>
        </div>
    </div> <!--end .row-->
</article>